.module-recommend {
    background: #F9DECD;
}

.warp-0 .module-recommend {
    background: #F9DECD;
}

.warp-1 .module-recommend {
    background: #DDEAFC;
}

.warp-2 .module-recommend {
    background: #FFE4C2;
}

.warp-3 .module-recommend {
    background: #E3DBF5;
}

.warp-4 .module-recommend {
    background: #0A1134;
}

.warp-8 .module-recommend {
    background: #0C081B;
}

.recommend-container {
    width: 7.14rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.recommend-container-item {
    border-radius: 0.18rem;
}

.recommend-container-3 {
    width: 2.26rem;
    height: 2.6rem;
}

.recommend-container-2 {
    width: 3.48rem;
    height: 2.28rem;
    border-radius: 0.18rem;
}

.recommend-container-title {
    color: #FFFFFF;
    font-size: 0.28rem;
    text-align: center;
    margin-top: 1.15rem;
}

.recommend-container-desc {
    font-size: 0.24rem;
    line-height: 0.33rem;
    color: white;
    text-align: center;
    margin-top: 0.02rem;
}

.recommend-container-btn {
    width: 1.1rem;
    height: 0.42rem;
    background: linear-gradient(132deg, #FFEDC0 0%, #F9D7A4 100%);
    border-radius: 0.21rem;
    margin: 0 auto;
    margin-top: 0.18rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #320f0f;
    font-size: 0.24rem;
    font-weight: 600;
    position: relative;
}

.recommend-container-btn .icon-jiaoBiao {
    top: -0.12rem;
    left: 0.8rem;
}

.recommend-container-btn .icon-jiaoBiao-img {
    top: -0.2rem;
    left: 0.8rem;
}

.recommend-container-btn .icon-jiaoBiao-dian {
    top: -0.1rem;
    left: 0.8rem;
}

.recommend-container-btn-img {
    width: 0.09rem;
    /* height: 0.17rem; */
    height: 100%;
    flex: 0 0 auto;
    margin-left: 0.02rem;
}

.recommend-container-btn img {
    width: 0.09rem;
    height: 0.17rem;
    margin-top: 0.15rem;
}

.recommend-container-2 .recommend-container-title {
    margin-top: 0.74rem;
}